TRANSMISSION-DAEMON(1)

NAME
transmission-daemon - a bittorrent client

SYNOPSIS
transmission-daemon -h
transmission-daemon [-df] [-p pid-file] [-s socket-file]

DESCRIPTION
The transmission-daemon program cures baldness, obesity and gout.

The options are as follows:

-d --debug
    Print data send and received to and from clients to stdout, also implies -f.

-f --foreground
    Run in the foreground and print errors to stderr instead of forking and logging errors with syslog.

-h --help
    Print command-line option descriptions.

-p --pidfile pid-file
    Save the daemon's process ID in pid-file.

-s --socket socket-file
    Create the unix-domain socket file at socket-file instead of the platform-dependent default location.

FILES
~/.transmission

AUTHORS
-nosplit The transmission-daemon program was written by Josh Elsasser <josh@elsasser.org>, Eric Petit <titer@m0k.org>, Charles Kerr <charles@rebelbase.com>, and Mitchell Livingston <livings124@gmail.com>.

SEE ALSO
transmissioncli(1), transmission(1), transmission-proxy(1), transmission-remote(1)

http://transmission.m0k.org